##### 7.5.5.0. appelF4

Procedure from library `dmodapp.lib` (see dmodapp_lib).

Usage:
  appelF4();

Return:
  ring (a parametric Weyl algebra) containing an ideal 'IAppel4'

Purpose:
  defines the ideal in a parametric Weyl algebra,
  which annihilates Appel F4 hypergeometric function

Note:
  The output ring is a parametric Weyl algebra. It contains an ideal
  'IAappel4' annihilating Appel F4 hypergeometric function.
  See (SST) p. 39.

Example:

    LIB "dmodapp.lib";
    def A = appelF4();
    setring A;
    IAppel4;
    ==> IAppel4[1]=-x^2*Dx^2+x*Dx^2-2*x*y*Dx*Dy-y^2*Dy^2+(-a-b-1)*x*Dx+(c)*Dx+(-a\
       -b-1)*y*Dy+(-a*b)
    ==> IAppel4[2]=-x^2*Dx^2-2*x*y*Dx*Dy-y^2*Dy^2+y*Dy^2+(-a-b-1)*x*Dx+(-a-b-1)*y\
       *Dy+(d)*Dy+(-a*b)

User manual for Singular version 4.4.1, 2025, generated by texi2html.